package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/12/11.
 */

public class TablePBean {
    private long id;
    private long BreedFactory_id;
    private String BreedFactory_name;
    private String Days;
    private String dienumber;
    private String obs;

    public TablePBean(long id, long breedFactory_id, String breedFactory_name, String days, String dienumber, String obs) {
        this.id = id;
        BreedFactory_id = breedFactory_id;
        BreedFactory_name = breedFactory_name;
        Days = days;
        this.dienumber = dienumber;
        this.obs = obs;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public long getBreedFactory_id() {
        return BreedFactory_id;
    }

    public void setBreedFactory_id(long breedFactory_id) {
        BreedFactory_id = breedFactory_id;
    }

    public String getBreedFactory_name() {
        return BreedFactory_name;
    }

    public void setBreedFactory_name(String breedFactory_name) {
        BreedFactory_name = breedFactory_name;
    }

    public String getDays() {
        return Days;
    }

    public void setDays(String days) {
        Days = days;
    }

    public String getDienumber() {
        return dienumber;
    }

    public void setDienumber(String dienumber) {
        this.dienumber = dienumber;
    }

    public String getObs() {
        return obs;
    }

    public void setObs(String obs) {
        this.obs = obs;
    }

    @Override
    public String toString() {
        return "TablePBean{" +
                "id=" + id +
                ", BreedFactory_id=" + BreedFactory_id +
                ", BreedFactory_name='" + BreedFactory_name + '\'' +
                ", Days='" + Days + '\'' +
                ", dienumber='" + dienumber + '\'' +
                ", obs='" + obs + '\'' +
                '}';
    }
}
